## rust-so 0.4.10

=== debian/changelog ===
rust-so (0.4.10-1) experimental; urgency=medium

  * Package so 0.4.10 from crates.io using debcargo 2.7.11
    (Closes: #1114778)

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Sun, 07 Dec 2025 22:37:56 +0100
