=== debian/control ===
Source: rust-so
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-clap-4+cargo-dev (>= 4.5.16-~~),
 librust-clap-4+default-dev (>= 4.5.16-~~),
 librust-clap-4+string-dev (>= 4.5.16-~~),
 librust-crossterm-0.28+default-dev (>= 0.28.1-~~),
 librust-crossterm-0.28+event-stream-dev (>= 0.28.1-~~),
 librust-cursive-0.21+toml-dev (>= 0.21.1-~~),
 librust-directories-5+default-dev (>= 5.0.1-~~),
 librust-env-logger-0.11+default-dev (>= 0.11.5-~~),
 librust-futures-0.3+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-minimad-0.14+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.1-~~),
 librust-pulldown-cmark-0.13-dev,
 librust-rayon-1+default-dev (>= 1.5-~~),
 librust-reqwest-0.12+default-dev (>= 0.12.7-~~),
 librust-reqwest-0.12+gzip-dev (>= 0.12.7-~~),
 librust-reqwest-0.12+json-dev (>= 0.12.7-~~),
 librust-scraper-0.20+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-termimad-0.34+default-dev,
 librust-thiserror-1+default-dev,
 librust-tokio-1+default-dev (>= 1.20-~~),
 librust-tokio-1+full-dev (>= 1.20-~~),
 librust-webbrowser-1+default-dev (>= 1.0.1-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/so]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/so
Homepage: https://github.com/samtay/so
X-Cargo-Crate: so

Package: librust-so-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-clap-4+cargo-dev (>= 4.5.16-~~),
 librust-clap-4+default-dev (>= 4.5.16-~~),
 librust-clap-4+string-dev (>= 4.5.16-~~),
 librust-crossterm-0.28+default-dev (>= 0.28.1-~~),
 librust-crossterm-0.28+event-stream-dev (>= 0.28.1-~~),
 librust-cursive-0.21+crossterm-backend-dev (>= 0.21.1-~~),
 librust-cursive-0.21+toml-dev (>= 0.21.1-~~),
 librust-directories-5+default-dev (>= 5.0.1-~~),
 librust-env-logger-0.11+default-dev (>= 0.11.5-~~),
 librust-futures-0.3+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-minimad-0.14+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.1-~~),
 librust-pulldown-cmark-0.13-dev,
 librust-rayon-1+default-dev (>= 1.5-~~),
 librust-reqwest-0.12+default-dev (>= 0.12.7-~~),
 librust-reqwest-0.12+gzip-dev (>= 0.12.7-~~),
 librust-reqwest-0.12+json-dev (>= 0.12.7-~~),
 librust-scraper-0.20+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-termimad-0.34+default-dev,
 librust-thiserror-1+default-dev,
 librust-tokio-1+default-dev (>= 1.20-~~),
 librust-tokio-1+full-dev (>= 1.20-~~),
 librust-webbrowser-1+default-dev (>= 1.0.1-~~)
Provides:
 librust-so+crossterm-backend-dev (= ${binary:Version}),
 librust-so+default-dev (= ${binary:Version}),
 librust-so+windows-dev (= ${binary:Version}),
 librust-so-0-dev (= ${binary:Version}),
 librust-so-0+crossterm-backend-dev (= ${binary:Version}),
 librust-so-0+default-dev (= ${binary:Version}),
 librust-so-0+windows-dev (= ${binary:Version}),
 librust-so-0.4-dev (= ${binary:Version}),
 librust-so-0.4+crossterm-backend-dev (= ${binary:Version}),
 librust-so-0.4+default-dev (= ${binary:Version}),
 librust-so-0.4+windows-dev (= ${binary:Version}),
 librust-so-0.4.10-dev (= ${binary:Version}),
 librust-so-0.4.10+crossterm-backend-dev (= ${binary:Version}),
 librust-so-0.4.10+default-dev (= ${binary:Version}),
 librust-so-0.4.10+windows-dev (= ${binary:Version})
Description: Terminal interface for StackOverflow - Rust source code
 Source code for Debianized Rust crate "so"

Package: so
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: terminal interface for StackOverflow
 so is a terminal-based interface to the StackExchange network that allows
 searching and browsing StackOverflow questions and answers directly from
 the command line.
